View Issue Details

IDProjectCategoryView StatusLast Update
0000156TeraCopyEnginepublic2017-06-17 03:51
ReporterItisoul 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version3.0.8 
Target Version3.2Fixed in Version3.2 
Summary0000156: Timeout is configured to short when copying from LTO-Tape (Linear Tape Open)
DescriptionWhen you start copying from an LTO-Tape to a hard disk, the "Timeout" error is displayed. A LTO-Tape can take more than 120 seconds to rewind to the desired location. It is possible to set the timeout time higher? In the earlier version 2.3 of TeraCopy, the error has never happened.
TagsNo tags attached.
OSWindows 7
OS Version64 bit

Relationships

Activities

p.sudakovs

2017-04-30 09:41

reporter   ~0000104

The same issue is present on Windows 10 Pro x64 (latest as of 2017/04).

Would be really perfect to add LTO time-out option in the settings.

One more thing to add would be to cross-check the already present MD5/SHA1/xxHASH checksums files in the copy list with the ones teracopy has calculated. This would make an idiot-proof backup to LTO tape possible and solve most of the workflow problems present today.

Thank you!

CodeSector

2017-06-13 02:56

administrator   ~0000131

Added 'Timeout' option to Options.ini file.

Issue History

Date Modified Username Field Change
2017-04-24 10:51 Itisoul New Issue
2017-04-30 09:41 p.sudakovs Note Added: 0000104
2017-06-13 02:56 CodeSector Status new => resolved
2017-06-13 02:56 CodeSector Resolution open => fixed
2017-06-13 02:56 CodeSector Fixed in Version => Upcoming
2017-06-13 02:56 CodeSector Note Added: 0000131
2017-06-17 03:51 CodeSector Fixed in Version Upcoming => 3.2
2017-06-17 03:51 CodeSector Target Version => 3.2
2017-06-17 03:51 CodeSector OS Version 64 bit => 64 bit